.about-carousel-section .about-carousel .slide-wrapper .customer-card .title-area .avatar {
    flex:0 0 72px;
}
.showmore-wrapper i {
    cursor:pointer;
}
.iti__country-list {
    width:317px;
}
.banner-carousel .slick-dots li button {
    background:rgb(69 206 135 / 64%);
    border:1px solid rgb(69 206 135 / 64%);
}
.single-brand-details .breadcrumb-wrapper .breadcrumb .breadcrumb-item.active:hover {
    color:#083e3c;
}
.about-carousel-section .about-carousel .slick-prev:after {
    left:55% !important;
}
.about-carousel-section .about-carousel .slick-next:after {
    left:45% !important;
}
.footer-main .amazon-logo:hover {
    opacity:0.6;
}
.policy-section .content-section .wrapper ul li {
    padding-left:15px;
    position:relative;
}
.policy-section .content-section .wrapper ul li:before {
    position:absolute;
    left:0;
}
.brands .brand-carousel .slick-dots {
    bottom: -29px;
}
.gallery-section-wrapper .filter-button-group {
    padding:25px 0;
}
.bos_phone {
    position: relative;
    z-index: 1;
}
.feedback .card-col .card-wrapper .feedback-data-section .showmore-wrapper {
    opacity:0.7;
    transition:0.3s all ease-in-out;
}
.feedback .card-col .card-wrapper .feedback-data-section .showmore-wrapper:hover {
    opacity:1;
}
li.contact-item.phone .data {
    padding-left: 0!important;
}
.single-brand-details .breadcrumb-wrapper .breadcrumb .breadcrumb-item:hover {
    color: rgba(8,62,60,1); 
}
.about-carousel-section .about-carousel .slide-wrapper .customer-card .title-area {
    min-height:90px;
}
/* .lazyload {
    opacity: 1;
    transition: opacity 300ms;
} */
.fa-star{
	position:relative;
	width:16px;
	height:16px;
	margin: 0 3px;
	display: inline-block;
}
.fa-star:before{
	position:absolute;
	content:'';
	background-image:url('https://www.bosorganics.com/wp-content/uploads/2021/06/star-nocheck.png');
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-size:contain;
	background-repeat: no-repeat;	
}
.fa-star.checked:before{
	background-image:url('https://www.bosorganics.com/wp-content/uploads/2021/06/star-check.png');
}
@media (max-width:1599px) {
    .contact-details {
        height:560px;
    }
    .iti.iti--allow-dropdown label.error {
    bottom: -55px;
}
.recritment-form-col .iti.iti--allow-dropdown label.error {
    bottom:-33px;
}
}
@media (max-width:1440px){
    .home-products .product-wrapper .product-carousel .slick-prev.slick-prev {
    left: -75px;
    }
    .home-products .product-wrapper .product-carousel .slick-next.slick-next {
        right:-25px;
    }
   
    .home-products .product-wrapper .product-carousel .slick-next , .home-products .product-wrapper .product-carousel .slick-prev {
        background:transparent;
    }
    .home-products .product-wrapper .product-carousel .slick-prev:hover:after  ,  .home-products .product-wrapper .product-carousel .slick-next:hover:after {
        border-color:#127a3d;
    }
    .home-products .product-wrapper .product-carousel .slick-next:after, .home-products .product-wrapper .product-carousel .slick-prev:after {
        border-color:#fff;
    }
}
@media (max-width:1199px) {
    .iti.iti--allow-dropdown label.error {
    bottom:-55px !important;
    }
    .home-products .product-wrapper .product-carousel .slick-next.slick-next {
        right: -75px;
    }
    .recritment-form-col .iti.iti--allow-dropdown label.error {
    bottom: -55px !important;
}

}
@media (max-width:1099px) {
    .home-products .product-wrapper .product-carousel .slick-next.slick-next {
    right: -45px;
}
.home-products .product-wrapper .product-carousel .slick-prev.slick-prev {
    left: -45px;
}
}
@media (max-width:1024px){
    .quote-btn{
        width: 125px;
    }
    .career-container .career-banner .content-col .main-title {
    margin-bottom: 25px;
    }
    .other-products .other-product-carousel-col .slick-prev.slick-prev , .other-products .other-product-carousel-col .slick-next.slick-next {
    bottom:-75px;
    }
    .navbar-brand {
    width: 210px;
    }
    .navbar-brand {
        margin-right:0;
    }
}
@media (max-width:991px) {
    .footer-main .address-wrapper {
    padding-top: 35px;
    padding-left: 15px;
    }
    .counter-section-wrapper .row .item-wrapper:nth-child(2) .item {
        border-right:none;
    }
    .footer-main .info-content-wrapper .info {
        max-width:100%;
    }
    .feedback .card-col .card-wrapper .feedback-data-section {
        margin-bottom: 30px;
    } 
    .home-products .product-wrapper .product-carousel .slick-next:after {
        left:0;
    }
    .home-products .product-wrapper .product-carousel .slick-prev:after {
        left:10%;
    }
    .footer-main .amazon-logo {
        display:flex;
        justify-content: flex-end;
  }
  .iti.iti--allow-dropdown label.error {
    bottom: -33px !important;
}
.recritment-form-col .iti.iti--allow-dropdown label.error {
    bottom: -33px !important;
}
    .home-products .product-wrapper .product-carousel .slick-next.slick-next {
    right: -65px;
}
.home-products .product-wrapper .product-carousel .slick-prev.slick-prev {
    left: -65px;
}
.home-products .product-wrapper .product-carousel .slick-next:after, .home-products .product-wrapper .product-carousel .slick-prev:after {
    border-color:#127a3d;
}
}
@media (max-width:768px){
    .product-details .item-wrapper .image-col {
        position:static;
    }
    .categories-section .grocery-section .grocery-wrapper .grocery-tile .image {
    width: 120px;
    height: 120px;
    }
    .advantages-section .card-col .advantage-card-tile .icon-wrapper figure {
        min-width:70px;
    }
    .categories-section .right-section.comingsoon .commingsoon_text {
        padding-bottom:35px;
    }
    .advantages-section .card-col .advantage-card-tile .data-wrapper .content {
        max-width:100%;
    }
   .service-card-section .card-row .card-col .card-tile .image-box figure img {
        object-fit: contain;
    }
    .home-calender-blog .blog-section .slick-list {
       padding: 0;
    padding-bottom: 40px;
    }
    .certifications .image figure .mob-view {
    display: block;
    width: 100%;
    min-width: 90px;
    max-width: 90px;
    min-height: 80px;
    max-height: 80px;
}
.home-products .product-wrapper .product-carousel .slick-next, .home-products .product-wrapper .product-carousel .slick-prev {
    width:auto;
    height:auto;
    border:none;
}
.page-about section.certifications {
    background: #fff;
    padding-top:15px;
}
.single-brand-details .brand-single .hero-content-col .details .availabilty-wrapper .contry-icon-wrapper .country-single .flag {
    width: 30px;
    height: 30px;
}.blog-section .content-section {
    padding-bottom: 40px;
}
.single-brand-details .brand-hero-content {
    position: relative;
    padding-bottom: 25px !important;
}
    .home-products .product-wrapper .product-carousel .slick-next.slick-next {
    right: -15px;
}
.home-products .product-wrapper .product-carousel .slick-prev.slick-prev {
    left: -15px;
}
}
@media (max-width:640px) {
        .home-products .product-wrapper .product-carousel .slick-next.slick-next {
    right: 25px;
}
.home-products .product-wrapper .product-carousel .slick-prev.slick-prev {
    left: 25px;
}
}
@media (max-width:575px) {
    .card-item.slick-slide {
    min-width: 90%;
    max-width: 90%;
    margin: 0 auto;
    padding-left: 0 !important;
}

}
@media (max-width:480px) {
    .about-carousel-section .about-carousel .slide-wrapper .customer-card {
        min-height:auto;
    }
    .our-brand-banner .midle-section .sub-heading {
          font-size:35px;
    }
    .our-services {
    padding-top:30px;
}
.feedback {
    padding-top:40px;
}
.certifications .image figure .mob-view {
    display: block;
    width: 100%;
    min-width: 120px;
    max-width: 120px;
    min-height: 100%;
    max-height: 100%;
}
}
@media (max-width:350px){
    .our-brand-banner .midle-section .amazon-image-wrapper {
        display: table;
    margin: auto;
    }
    .our-brand-banner .midle-section .amazon-image-wrapper .img-1:after {
        content:none;
    }
    .our-brand-banner .midle-section .amazon-image-wrapper .img-1 {
    padding-bottom:15px;
}
.enquiry-section {
    padding-bottom:75px !important;
}
.contact-details .contact-item-wrapper .contact-item .icon {
    margin-right: 10px;
}
        .home-products .product-wrapper .product-carousel .slick-next.slick-next {
    right: 20px;
}
.home-products .product-wrapper .product-carousel .slick-prev.slick-prev {
    left: 20px;
}
}